<div fxLayout="row" fxLayoutAlign="center center">
<app-property-price></app-property-price>
<app-dwelling-sales-volume-graph></app-dwelling-sales-volume-graph>
</div>
<div fxLayout="row" fxLayoutAlign="center center">
<app-market-based-transactions></app-market-based-transactions>
<app-new-dwellings-completion></app-new-dwellings-completion>
</div>